<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnumeratorCustomReference6 Interface
See Also Members Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmEnumeratorCustomReference6 Interface

Visual Basic
C#
C++/CLI

Allows you to access user-defined file references.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmEnumeratorCustomReference6
       Inherits IEdmEnumeratorCustomReference5

C# |
--- | ---

    public interface IEdmEnumeratorCustomReference6 : IEdmEnumeratorCustomReference5

C++/CLI |
--- | ---

    public interface class IEdmEnumeratorCustomReference6 : public IEdmEnumeratorCustomReference5

# Example

Access Custom File References (VB.NET)
Access Custom File References (C#)

# Accessors

This interface:

- extends IEdmEnumeratorCustomReference5 by adding the ability to specify and get the number of times a file is referenced by another file.
- is extended by IEdmEnumeratorCustomReference7.

# See Also

####

IEdmEnumeratorCustomReference6 Members
EPDM.Interop.epdm Namespace